@charset "utf-8";
body {font-family:verdana, helvetica,"微软雅黑",Helvitica,Verdana,Arial,san-serif\9;}
/*-------------消息层样式-----------*/
.pop_box{ width:500px;height:auto;z-index: 99999; display: none;position: absolute;background: #FFF;border: 1px solid #00A5E9;position:fixed;_position:absolute;/*---IE6 用absolute模拟fixed--------核心代码----------*/_top: expression(documentElement.scrollTop + documentElement.clientHeight/2 -165 + "px"); }        
.p_box_body{ clear: both;padding: 10px 10px 10px 10px; height:100%; font-size:20px; }
.p_head{ height:50px; background:url(dlg_bg.jpg) repeat-x center;}
.p_h_title{ background:#00A5E9;float: left;height: 50px; line-height:50px;width:500px; color:#fff; font-size:24px;font-weight: bold; text-indent:10px; }
.p_h_x{ float: right; text-align:center; height: 30px; width:30px;line-height:30px;font-size: 14px;color:#red; font-weight: bold; cursor:pointer;} 
.autoPopMessage{ text-align:center }


/*---------------------------*/
.createDiv { width:980px; padding:10px;margin:0 auto; border:1px solid #c7cdd6;/*border-radius:8px;*/background:#f5f6f7;box-shadow:1px 3px 3px #CCC; }
.formstyle { font-size:14px; font-family:Helvitica,Verdana,Arial,san-serif; font-family:"微软雅黑",Helvitica,Verdana,Arial,san-serif\9; }
.formstyle td { padding:5px; padding-bottom:15px;}
.formstyle input { height:30px; }
.formstyle #submit_submit { background-color:#0066CC; font-size:18px; color:#FFFFFF; border:0px; height:30px; padding:5px; font-weight:bold; cursor:pointer; }

.list3-but{ height:30px; font-size:14px; position: absolute;_position:absolute; padding-top:3px; padding-left:180px; display:none; color:#FF0000}
.list3_isEnd { padding-left:10px}

/*-------------------------------------------------语法酷新增样式-----------------------------------------------*/
.change{ color:#0066CC;}
.changeList { color:#FF0000; }

.mark2-1{display:inline-block; *display:inline; zoom:1; vertical-align:top; height:22px;line-height:22px; border:1px #8FCED9 solid; background:#fff; font-size:14px;  color:#666;padding-right:10px; margin:10px 0; margin-left:10px;font-family: verdana, helvetica; }
.mark2-1-sec{ float:left; background:#8FCED9; padding:0 20px; color:#fff; margin-right:10px; }

/*分类列表********************************************/

.left{width:150px;height:auto!important;min-height:550px;_height:550px; background:url(../images/leftbg1.gif) no-repeat right 77px;float:left; margin-right:15px; margin-top:15px;}

/*TAB CSS*/
.tableft{width:150px;height:auto!important;margin:0 auto}
#TabTab03Con1{width:150px;height:auto!important;overflow:hidden;}
#TabTab03Con2{width:150px;height:auto!important;overflow:hidden;}
.xixi1{width:150px;height:35px;line-height:30px; background-image:url(../images/01.gif);cursor:pointer;}
.xixi2{width:150px;height:35px;line-height:30px; background-image:url(../images/02.gif);cursor:pointer;}
.tab1{width:70px;height:35px;line-height:30px;float:left;text-align:center; font-size:12px; font-weight:bold;cursor:pointer;color:#FFFFFF;}
.tab1-1{width:70px;height:35px;line-height:30px;float:left;text-align:center;font-size:12px;cursor:pointer;font-weight:bold;color:#4088e6;margin-left:2px;} 

/*MENU CSS*/
div.sdmenu {
	width: 150px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #000;
}
div.sdmenu div {
	width:150px;
	overflow: hidden;
	border-bottom:1px solid #ccc;
	background-color:#FFFFFF;
}
div.sdmenu div:first-child {
	font-size:12px
}
div.sdmenu div.collapsed {
	height: 35px;
	line-height:36px;
	width:150px;
	border-bottom:1px solid #eee;
	font-size:12px
}
div.sdmenu div span {
 display:block;width:150px;height:35px;line-height:35px;color:#4088e6; cursor:pointer; font-size:12px;padding-left:30px;background:url(../images/jt2.gif) no-repeat 21px center
}
div.sdmenu div span a{color:#666; text-decoration:none;line-height:35px; font-size:14px; display:inline;padding-left:5px;}
div.sdmenu div span a:hover{color:#4088e6; text-decoration:underline;line-height:35px;font-size:14px;padding-left:5px;display:inline}
div.sdmenu div.collapsed span {
font-size:12px;background:url(../images/jt1.gif) no-repeat 21px center
}
div.sdmenu div a {
 display:block;width:141px;height:30px;line-height:30px;color:#999999; text-decoration:none;font-size:14px;padding-left:62px;background:url(../images/jt3.gif) no-repeat 47px center
}
div.sdmenu div a.current {

}
div.sdmenu div a:hover {
display:block;width:141px;height:30px;line-height:30px;color:#999999; text-decoration:underline;font-size:14px;padding-left:62px; background:url(../images/jt3.gif) no-repeat 47px center
}

div.sdmenu div a.current {
	background : url(../images/sdmenu_bg.gif) no-repeat right center;
	color: #4088E6;
	
}
div.sdmenu div a:hover {
	background : url(../images/sdmenu_bg.gif) no-repeat right center;
	color: #4088E6;
	font-weight:bold;
	text-decoration: none;
}


/*MENU CSS*/
div.sdmenu1 {
	width: 150px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #000;
}
div.sdmenu1 div {
	width:150px;
	overflow: hidden;
	border-bottom:1px solid #ccc;
	background-color:#FFFFFF;
}
div.sdmenu1 div:first-child {
	font-size:12px
}
div.sdmenu1 div.collapsed {
	height: 35px;
	line-height:36px;
	width:150px;
	border-bottom:1px solid #eee;
	font-size:12px
}
div.sdmenu1 div span {
 display:block;width:150px;height:35px;line-height:35px;color:#4088e6; cursor:pointer; font-size:12px;padding-left:30px;background:url(../images/jt2.gif) no-repeat 21px center
}
div.sdmenu1 div span a{color:#666; text-decoration:none;line-height:35px; font-size:14px; display:inline;padding-left:5px; background:#FFFFFF;}
div.sdmenu1 div span a:hover{color:#4088e6; text-decoration:underline;line-height:35px;font-size:14px;padding-left:5px;display:inline}
div.sdmenu1 div.collapsed span {
	font-size:12px; 
}
div.sdmenu1 div.collapsed span a {  }
div.sdmenu1 div a {
 display:block;width:141px;height:30px;line-height:30px;color:#999999; text-decoration:none;font-size:14px;padding-left:62px;background:url(../images/jt3.gif) no-repeat 47px center;
}
div.sdmenu1 div a.current {

}
div.sdmenu1 div a:hover {
display:block;width:141px;height:30px;line-height:30px;color:#999999; text-decoration:underline;font-size:14px;padding-left:62px; background:url(../images/jt3.gif) no-repeat 47px center
}

div.sdmenu1 div a.current {
	background : url(../images/sdmenu_bg.gif) no-repeat right center;
	color: #4088E6;
	font-weight:bold;
}
div.sdmenu1 div a:hover {
	background : url(../images/sdmenu_bg.gif) no-repeat right center;
	color: #4088E6;
	font-weight:bold;
	text-decoration: none;
}

/*分类列表********************************************/

/*lie biao ye*/
.right2_lb{width:580px; font-size:30px;color:#333333;border:1px solid #cccccc;margin-left:40px;margin-top:20px;}
.right2_lb a:link,.right2_lb a:visited{display:block;width:550px; background:#f0f3f6;padding-left:30px; text-decoration:none; color:#333333; padding-top:5px; padding-bottom:5px;}
.right2_lb a:hover{display:block;width:550px; background:#e1e7ed; padding-left:30px; text-decoration:none; color:#333333;}
.right2_lb div{ font-size:14px; font-weight:normal; color:#999;}

.list { border:1px solid #EEEEEE; font-size:20px; font-weight:bold; margin-bottom:10px; padding:5px 5px 5px 20px;; line-height:25px; }
.list_mean {font-size:14px;  font-weight:normal; color:#666666;}
.list_tag {font-size:14px;  font-weight:normal;}

.navtxt { background:#8FCED9; height:45px; margin-bottom:20px; line-height:45px; padding-left:10px; color:#FFFFFF; font-size:18px; }
.count { float:right; margin-right:20px;}

.tab-hd6-title a:hover { color:#FF0000; }
.list13-contentover{ background:url(../images/list13-1.png);background:#FFF;}

.searchList { margin:0 auto; width:600px;clear:both; padding:10px; overflow:hidden;}
.cardselected { border:2px solid #666;}

.gammarindexBox { width:600px; margin:0 auto;}
.gnavlink { padding:10px; text-align:right; margin-top:50px;}
.gammar_day { clear:both; padding-top:10px; }
.plan_tj { border:1px solid #ccc; }
.plan_tj div { font-size:14px; background-color:#F8F8F8; padding:8px;  border-bottom:1px solid #ccc;}
.plan_tj ul li{ padding:8px;}
/*更新日期 20120912 后加的鼠标移上效果*/
.planhover{background:url(../images/list132.png) 0 0 no-repeat; cursor:pointer; }
.gammarspantop { padding:3px; background:#eee; margin:5px;font-size:14px; float:left;}
.gammarNotes { font-size:16px; line-height:1.5em;}
.gammarNotes h2 { font-size:20px; }
/*-------------------------------------------------语法酷新增样式结束-----------------------------------------------*/

/* pgs --> pages & postbutton 分页、发帖按钮, pgb -->返回首页, nxt -->下一页 */

.pgs {}

	.pgs #newspecial, .pgs #newspecialtmp, .pgs #post_reply, .pgs #post_replytmp { float: left; margin-right: 5px; }

	.pg { float: right;}

	.pg, .pgb { line-height: 26px; }

		.pg a, .pg strong, .pgb a { float: left; display: inline; margin-left: 4px; padding: 0 8px; height: 26px; border: 1px solid; border-color: {SPECIALBORDER}; background-color: {WRAPBG}; background-repeat: no-repeat; color: {LINK}; overflow: hidden; text-decoration: none; }

			.pg a.nxt, .pgb a { padding: 0 10px; }

			.pg a:hover, .pgb a:hover { border-color:#0099CC; color: #ff3300; }

			.pg a.nxt { padding-right: 25px; background-image: url(../images/icon/arw_r.gif); background-position: 90% 50%; }

			.pg a.prev { background-image: url(../images/icon/arw_l.gif); background-position: 50% 50%; }

			.pg strong { background-color: {SPECIALBG}; }

		.pgb a { padding-left: 25px; background-image: url(../images/icon/arw_l.gif); background-position: 10px 50%; }

	#pgt .pg, #pgt .pgb { margin-top: 5px; }
/*-------------------------------------------------直播教室新增样式-----------------------------------------------*/
.zjls-name{ display:inline-block; *display:inline; zoom:1; vertical-align:text-top; width:70px; white-space:normal; line-height:1.2em;}

/*-------------------------------------------------直播教室新增样式-----------------------------------------------*/